body{
   background-color:#000000;
   margin-top: 10px;
   font-family: Arial, Verdana, Helvetica, sans-serif;

}

.container {
   margin:auto;
}

a {
   color: #fff600;
   text-decoration: underline;
}

a:hover{
   color: #000000;
   background-color: #ffffff;
   text-decoration: underline;
   padding:5px;
}


.header1{
   display: inline;
   float: left;
   width: 80%;
   font-size: 26px;
   font-weight: bold;
   color: #ffffff;
}

.header2{
   display: inline;
   float: left;
   width: 20%;
   font-size: 18px;
   font-weight: normal;
   color: #ffffff;
}
   

.content {
   float: left;
   width: 100%;
   font-size: 24px;
   font-weight: normal;
   color: #ffffff;
}


